Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 26 Oct 2014, 05:49
All times are UTC - 4
 Forum index » Advanced Topics » Hardware » Networking » Wireless
Puppy and TP-Link devices
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
debih

Joined: 20 Oct 2012
Posts: 1

PostPosted: Sat 20 Oct 2012, 04:09    Post_subject:    

Anyone tell me old versions of puppy linux support latest TP-Link devices or not?
Back to top
View user's profile Send_private_message 
antiloquax


Joined: 27 Jan 2012
Posts: 405

PostPosted: Sat 03 Nov 2012, 03:20    Post_subject:  

Yes, Racy. If by old you mean ones that will run on older computers.
You need the ath9k_htc module.

Also Slacko works fine.

_________________
My System:Arch-Arm on RPi!
"RacyPy" puplet on Toshiba Tecra 8200. PIII, 256 MB RAM.
RaspberryPy: Lobster and I blog about the RPi.
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Hardware » Networking » Wireless
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0378s ][ Queries: 12 (0.0064s) ][ GZIP on ]